<template>
  <v-container>

    <!-- <h2 class="secondary--text" align="center">
     Benvinguts {{this.$auth.user.username}} 
    </h2> -->

    
    <h2 class="mt-2 text-center">Notes importants i reglament</h2>


    <div class="text-justify font-weight-medium">
        <v-list-item class="mt-2">
          <v-list-item-content>
            • No s’acceptaran proves un cop finalitzada l’activitat (23:00).
          </v-list-item-content>
        </v-list-item>
        <v-divider></v-divider>
        <v-list-item>
          <v-list-item-content>
            • Respecteu, per sobre de tot, a tots els conciutadants. Qualsevol falta
              de civisme, de respecte o violència de qualsevol tipus serà penalitzada
              amb la desqualificació de l’equip. No es tolerarà cap acte de vandelisme.
          </v-list-item-content>
        </v-list-item>
        <v-divider></v-divider>
        <v-list-item>
          <v-list-item-content>
              • A l’enviar els vídeos/fotos els participants accepten que La Prèvia
          pugui penjar el contingut a les Xarxes Socials. En cas que un participant
          no vulgui que un vídeo/foto surti ho pot indicar tant a priori com a
          posteriori.
          </v-list-item-content>
        </v-list-item>
        <v-divider></v-divider>
        <v-list-item>
          <v-list-item-content>
            • Qualsevol trampa o aliança entre equips serà penalitzada a criteri del
          jurat.
          </v-list-item-content>
        </v-list-item>
        <v-divider></v-divider>
        <v-list-item>
          <v-list-item-content>
            • No es pot fer ús de cap vehicle motoritzat durant l’activitat. Es podrà descalificar a l'equip en cas d'incompliment.
          </v-list-item-content>
        </v-list-item>
        <v-divider></v-divider>
        <v-list-item>
          <v-list-item-content>
            • Ningú està obligat a beure alcohol si no vol/pot. Consulteu amb
          l’organització les alternatives.
          </v-list-item-content>
        </v-list-item>
        <v-divider></v-divider>
        <v-list-item>
          <v-list-item-content>
            • Compliu les mesures de control sanitàries.
          </v-list-item-content>
        </v-list-item>
        <v-divider></v-divider>
        <v-list-item>
          <v-list-item-content>
            • L’organització no es fa responsable de cap acte incívic o vandàlic
          produït pels participants.
          </v-list-item-content>
        </v-list-item>
    </div>

  
      
     
    
      
      
      
      
      

    
  </v-container>
</template>

<script>

  export default {
    data () {
      return {
        
      }
    },
  }
</script>

<style scoped>

.container {
  background-image: url("https://i.ibb.co/5MTKvcz/Fons-Sense-Muntanya.png");
  background-size: cover;
  background-position: center;
  height: 100%;
}
  
</style>